Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 20:09:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del mercyline awino                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mercy awino,l ordered items yesterday and since you dont operate on my area,kindly just cancel the order Bot:  Please enter your name Customer:  mercyline awino Bot:  Hi Mercyline Awino ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655602893 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  562327530            11:55 PM, 27th Apr                     mercyline awino                    Ok           11:56 PM, 27th Apr                   Hamza                   Hi Mercyline,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:56 PM, 27th Apr                     mercyline awino                    Yes ,l ordered items and they couldn't be delivered because you don't operate on my area,so l was kindly requesting for my order to be cancelled           11:57 PM, 27th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           11:59 PM, 27th Apr                     mercyline awino                    9655602893           12:00 AM, 28th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:02 AM, 28th Apr                     mercyline awino                    Okay but try to be fast please           12:02 AM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:03 AM, 28th Apr                   Hamza                   We see that you want us to cancel your order with order number: 9655602893. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           12:03 AM, 28th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           12:03 AM, 28th Apr                     mercyline awino                    Okay ,if he call l will inform him to cancel my order           12:04 AM, 28th Apr                     mercyline awino                    Thanks           12:04 AM, 28th Apr                   Hamza                   Is there anything else I can help you?            12:05 AM, 28th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2465739